Subject: acka-research Digest V4 #90
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Mon, 31 May 1999 00:00 EDT

acka-research Digest	Sunday, May 30 1999	Volume: 04  Issue: 090

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 4169
Date: Sun, 30 May 1999 09:55:42 -0400 (EDT)

#harfy 4169
#end

> A quick check through the archives confirms that with the passage of
> proposal 4149, rice became Harfmeister. The confusion I was suffering from
> was due to that proposal's results being misreported by the bot.
> 
> Oh and I think that your innocent comment above actually *has* a game
> effect.

Perhaps, perhaps.

Someone resubmit 4177 so I can declare that one Harfy too.

> 
> King Felix
> 
> p.s. See, that was all speakerlike wasn't it? I did research and everything.
> 
> 
> 
> 
> 

-Hubert

Puritanism: The haunting fear that someone, somewhere may be happy. 

------------------------------

Subject: Re: acka-voting Digest V4 #101
From: [email-masked] (Aaron V. Humphrey)
Date: Sun, 30 May 1999 13:04:15 -0400 (EDT)

> Subject: Acka: Proposal 4177
> From: [email-masked]
> Date: Sat, 29 May 1999 19:50:54 -0400 (EDT)

> This proposal is automatically retracted by Rule 2 because its submitter
> has 5 proposals in the queue and his proposal characteristic is 5.
> Its submitter gets a day in Gaol as well.

Damn good thing, 'cause otherwise I'd have to rejoin the game just to
_kick your ass_.

> Proposal 4177
> What's This Aboot?
> King Felix
> Due: Sat Jun  5 19:50:52 1999
> Sphere: Wombles of Wibbledon

> This is a Grandiose Monkey.

> Create a rule named "Declaration of War: Canada" as a child of rule 17-2
> with the following text as delimited by RCMP:

> RCMP
> [Canadians are all around us. They dominate our culture. Leonard Cohen,
> William Shatner, Mike Myers, Jim Carrey, Michael J Fox, that guy from Due
> South (no, I don't watch it... ok I saw some of them - it wasn't that bad -
> stop looking at me like that). We cannot allow them to continue.]

> Ackanomic does hereby issue a declaration of war against the nomic known as
> Canada.
> RCMP

And you're damn lucky to have Leonard Cohen, you know.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Green Day:Insomniac
Current Book--S.M. Stirling:The Stone Dogs
And the needers all insist upon it.

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: acka-voting Digest V4 #101
Date: Sun, 30 May 1999 17:07:09 -0400 (EDT)

>And you're damn lucky to have Leonard Cohen, you know.
>

Yes, I know. In actual fact I love canadians. Though not in a physical
sense.

King Felix
(not going home with his hard on)

------------------------------

End of acka-research Digest V4 #90
**********************************